<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Re[10]: Communication breakdown....
From: Damion Wilson <dwilson,AT,ibl,DOT,bm>
Date: Wed, 5 Mar 2003 06:08:35 +0100
In-reply-to: <5231950342.20030228185820@wanadoo.fr>

Nope, there's no problem here. I've built it with both the Win2K DDK and the 
NT4.0 DDK. I only want to build the release versions with the NT4 version so 
that I don't introduce incompatibilites with the NT4 crowd (there is evidence 
to suggest that they still outnumber Win2K and XP sites combined).

Go ahead and build yours with Win2K DDK just try really hard not to introduce 
code that might find its way into the distribution that might cause 
programmatic incompatibilities with the older Windows version. As a twist, 
try building it with the Win2K DDK and running it on NT4.0. That ought to put 
this discussion to rest :-)

DKW

On Tuesday 04 March 2003 08:04 pm, Stephen Stewart wrote:
> Hello Damion,
>
> just a follow up: once we had configured our firewall correctly cipe
> works perfectly again. Thanks.
>
> BTW, as I only have the win2kddk, which won't compile cipe out of the
> box, I decided to download the older ntdkk. Unfortunately, microsoft
> has removed both of these from their site and replaced them both with
> ddk2 which is not downloadable but you have order the CD. NT is not
> supported by ddk2. This would mean that the cipe project is a bit out
> on a limb? Is the ntddk available somewhere else? I like to download
> it. Why didn't I download it last year?





<< | Thread Index | >> ]    [ << | Date Index | >> ]